/* ------ Page ------ */
body { margin:0 5% 0 5%; font:14px Arial, Helvetica, sans-serif;
       background:#F4F4F8 url(entetebleu.png) repeat-x top;
}

/* ----- Pour le Debbugage ----- */
/* * { border : 1px solid #f00;}  */

/* ------ Balise de Base HTML ------ */
table {font-size:12px; width:100%;}
img {vertical-align:middle; border:0;}
ul {list-style-image : url("/img/puces/rond.gif");}
li {font-size:13px; vertical-align:top;}

h1, h2, h3 {position:relative; text-decoration:none; color:#696969; padding:0; margin:0; font:10px Verdana, Arial, Helvetica, sans-serif;}
h1 {margin: 5px 0 12px; font-size:16px;}
h2 {margin: 4px 0 10px; font-size:14px;}
h3 {margin: 3px 0 10px; font-size:12px;}

/* --- Architecture --- */
#entete {height:50px; padding:20px 0 5px 0; border-bottom:1px solid #EAEAEA;}
#banner {text-decoration:none; position:absolute; top:28px; right:3%; color:#222; font:24px arial; text-align:right;}
#conteneur {position:absolute; width:92%;}
#gauche {position:absolute; left:0%; width:17%;}
#centre {margin-left:21%; margin-right:0%;}
#centrePresentation {margin-left:10%; margin-right:10%;}
#centre3col {margin-left:22%; margin-right:20%;}
#droite {position:absolute; right:0%; width:19%;}
#basdepagegauche {position:absolute; height:30px; margin-left:0%; margin-top:20px;}
#basdepagecentre {position:absolute; height:30px; margin-left:22%; margin-top:20px;}

/* ------  A  ------ */
a {text-decoration:none; padding:3px 2px 3px 2px; color:#696969; font-size:14px}
a:hover {padding:2px 1px 2px 1px; background-color:#eee; color:black; border:solid 1px; border-color:gray LightGray LightGray gray;}
a:visited {color:purple;}

a.simple {text-decoration:none; color:black; border:0;}
a.simple:visited,a.simple:hover {text-decoration:none; color:black;}

a.logo {text-decoration:none; color:black; font-size:30px;}
a.logo:visited,a.logo:hover {color:black;}

.souslogo {position:absolute; top:56px; left:16px; text-decoration:none; color:gray; font-size:12px;}
.main {position:absolute; top:80px; right:2%; text-align:right;}

.miniicon {width:16px; height:16px; margin-right:6px; margin-left:6px; vertical-align:middle;}
.grand_icon {width:32px; height:32px; margin-right:15px; vertical-align:middle; border:0;}
.drapeau  {width:14px; height:9px;  margin-right:3px; margin-left:3px; vertical-align:middle;}


.section {background: white;
          padding:2px 12px 10px 12px;
          margin:20px 3px 6px 3px;
          border:1px solid gray; border-color: LightGray gray gray LightGray;
          border-radius: 10px 10px; -moz-border-radius: 10px;
}

.aumilieu {margin:0 auto;}
.nobord {border:0px;}
.bordrouge {border-color:indianred darkred darkred indianred;}

.titre {text-decoration:none; color:#696969; padding:5px 0 15px 0; font:16px Verdana, Arial, Helvetica, sans-serif;}
.titre_rubrique {text-decoration:none; color:#696969; padding:5px 0 15px 0; font:16px Verdana, Arial, Helvetica, sans-serif;}

.case {float:left;margin:8px;padding:5px;}
.spacer {clear: both;}

.erreur {padding:8px; margin-left:30%; margin-right:30%; border:1px solid red; color:darkred;}

/* ------ Font ------ */
.text80 {font-size:80%;}
.text120 {font-size:120%;}
.text150 {font-size:150%;}
.text180 {font-size:180%;}
.text200 {font-size:200%;}
.text250 {font-size:250%;}
.text300 {font-size:300%;}
.textslogan {font-size:150%;}
.aligndroite {text-align:right;}
.aligngauche {text-align:left;}
.aligncentre {text-align:center;}


.sstitregraygros{font-size:20px; color:gray;}
.sstitregray {font-size:14px; color:gray;}
.copyright { font:10px arial;}
.ftresclair{color:#EEE;}
.fblue{color:blue;}
.frouge{color:red;}
.fgras{font-weight:bold;}

.fondrose {background: #F8F4F4 url(enteterose.png) repeat-x top;}
.fondjaune {background: #FBFBDD url(entetejaune.png) repeat-x top;}
.fondbleu {background: #F4F4F8 url(entetebleu.png) repeat-x top;}
.fondblanc {background: #FFF url(entete.gif) repeat-x top;}
.fondlight {background: #FFF url(entetelight.png) repeat-x top;}


/* ------  Cache / montre une balise div  ------ */
a.btnreduit {float:right; right:10px; padding:0px;} /* permet de mettre des balises A en ligne */
div.textetitre {float:left;}
.cachediv {display:none; height:1px; margin-top:-1px; position:absolute;}

/* cache les <span> placés dans un lien <a> et affiche comme un statusbar */
a span {text-decoration:none; display:none; color:gray;}
a:hover span {display:block; position:absolute; top:70px; right:4%; text-align:right;}

/* ---- width/height ---- */
.wp1  {width:1%;}
.wp5  {width:5%;}
.wp10  {width:10%;}
.wp25 {width:25%;}
.wp50 {width:50%;}
.wp60 {width:60%;}
.wp70 {width:70%;}
.wp80 {width:80%;}
.wp90 {width:90%;}
.h10 {height:10px;}

.commentecran { margin:40px;}

/* Menu */
a.menu {text-decoration:none; color:gray; margin-right:20; padding:3 1 3 8; font-size:13px; display:block;}
a.menu:visited {text-decoration:none; color:gray;}
a.menu:hover { text-decoration:none; color:white; padding:2 0 2 7; border-color:white gray gray white;}

a.menu img { width:18px; margin-right:8px; vertical-align:middle; border:0px;}

a.sousmenu {text-decoration:none; color:gray; vertical-align:top; padding: 2 5 2 5; font-size:12px;}
a.sousmenu:visited {text-decoration:none; color:gray;}
a.sousmenu:hover {text-decoration:none; background:#ddd; color:black;}

a.ici { text-decoration:none; color:black; font-weight:bold; }
a.ici:visited { text-decoration:none; color:black; font-weight:bold; }
a.ici:hover { text-decoration:none; color:black; font-weight:bold; }

a.textnu {text-decoration: none; color:black;}
a.textnu:visited {text-decoration:none; color:black;}
a.textnu:hover {text-decoration: none; border-color:navy white navy white;}

a.legende {text-decoration: none; margin-top:25; color:gray;}
a.legende:visited {text-decoration:none; color:gray;}
a.legende:hover {text-decoration: none; border-color:navy white navy white;}
